/*
 * alarm.h
 *
 *  Created on: Jun 2, 2017
 *      Author: wn
 */

#ifndef ALARM_H_
#define ALARM_H_


typedef enum {
  TIME_ALARM,
  TEMPERATURE_ALARM
} tAlarmType;

void alarmInit();
void enableAlarm(tAlarmType alarmType);
void disableAlarm();


#endif /* ALARM_H_ */
